---
title: "Get allowed team admins"
url: "https://docs.signnow.com/docs/organization/operations/get-v2-organizations-org-id-allowed-team-admins"
type: "endpoint"
section: "organization"
slug: "organization/operations/get-v2-organizations-org-id-allowed-team-admins"
method: "GET"
path: "/v2/organizations/{org_id}/allowed-team-admins"
operation_id: "get-v2-organizations-org-id-allowed-team-admins"
authorization: "bearer"
---

# Get allowed team admins

`GET /v2/organizations/{org_id}/allowed-team-admins`

This endpoint allows API users to retrieve the list of allowed team admins of an organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the allowed admin is set. |

## Query Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `filters:email` | string | No | Filter by email. Format: `?filters=[{"email":{"type": "=", "value": user_email}}]` (email should be encoded as url) |
| `filter:active` | string | No | Filter by activated/deactivated parameter. Possible values: true, false Format: `?filters=[{"active":{"type": "=", "value": false}}]` |

## Responses

### 200

Successful response. Returns the list of allowed team admins.

**Example** (`Successful response`)

```json
{
  "data": [
    {
      "email": "user@email.com",
      "active": true,
      "created": 1600689195,
      "updated": 1600689195,
      "user_id": "12da95772237fd48795c3994059fa8e1fdb55e29"
    }
  ],
  "meta": {
    "pagination": {
      "count": 7,
      "links": [],
      "total": 7,
      "per_page": 15,
      "total_pages": 1,
      "current_page": 1
    }
  }
}
```

### 400

Wrong, expired, or missing token.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

* The user isn't an admin or moderator of the organization.
* The user doesn't have an active trial, Professional, or Enterprise subscription.

**Example** (`No subscription`)

```json
{
  "errors": [
    {
      "code": 12003002,
      "message": "Access denied for current subscription."
    }
  ]
}
```

**Example** (`Not an admin or moderator`)

```json
{
  "errors": [
    {
      "code": 12003003,
      "message": "Access denied for current administration role in your organization."
    }
  ]
}
```

### 404

The organization doesn't exist or isn't active.

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 12003001,
      "message": "Organization `0aa11112b0ed40aab8cab111a76a6eea07f0000e` is not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{org_id}/allowed-team-admins" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/get-v2-organizations-org-id-allowed-team-admins*
